.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
  visibility: visible; 
  animation-duration: 1500ms; 
  animation-delay: 0ms; 
  animation-name: fadeInLeft;
}
@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.fadeInBottom {
  -webkit-animation-name: fadeInBottom;
  animation-name: fadeInBottom;
  visibility: visible; 
  animation-duration: 1500ms; 
  animation-delay: 0ms; 
  animation-name: fadeInBottom;
}
@keyframes fadeInBottom {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100, 0);
    transform: translate3d(0, -100, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
